Subject: Hello from George
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 12:27:06 -0800 (PST)

Dear Mr.  Shimaitis:
My name is George Huan.  I am a Trading Associate at Enron  North America.  I will be  laid off tomorrow.  Larry May  referred me to you.
I joined Enron's Associate program in August, 2000  after receiving my MBA from UT Austin.  Before that I traded metals in  China.
Because of outstanding performance at Enron, I was selected to  join the Trading Track - a unique program to train future traders.  All  Trading Track associates rotate through several trading related function areas:  risk management, structuring, fundamental analysis, and/or logistics, eventually  leading to a trader position.  Only  13 out of 380 associates were selected. I am proud to be one of them.
As  a trading associate, I worked closely with traders on deal structuring and  pricing. I also administrated Larry's risk book for six months and learned a  great deal from him on option valuation and portfolio management.
I  enjoyed my work tremendously.  Unfortunately, my rotations at Enron went  to pieces with the fall of Enron. I am writing to explore the possibility of  working at Dynegy.
I would appreciate an opportunity to meet with you and  discuss further about how my experience will best meet the needs of  Dynegy.
Thanks for your time and consideration.
Sincerely  yours,
George Huan
(713) 682-6005 (H)
(281) 451-5062 (M)

 - George Huan's Resume.doc